How to downgrade from v1.0.1 to v1.0.0/v0.11.0? On Raspberry Pi


#1

Can any one please tell me how to downgrade mxnet version on Raspberry Pi3? I have issues with using legacy_json_util.cc. It gives segmentation fault when run.